import React from 'react';
import { shallow } from 'enzyme';
import CellRowForm from './CellRowForm';

describe('CellRowForm', () => {
  it('should render without crashing', () => {
    shallow(<CellRowForm />);
  });
});
